Cargando

Ir a contenido


No puedo instalar Whatsapp en mi iPhone 3G firmware 4.2.1



3 Respuestas de expertos

#1   Nico

  •   Reputación:6
  •   Respuestas:63
  •   Tutoriales:3

Publicado 01 febrero 2013 - 11:09

Hola,

tengo un iPhone 3G (el primero que salió) y no puedo utilizar Whatsapp me pida actualizar en el appstore pero yo no puedo ya que máximo me deja en la 4.2.1 ¿Ya no puedo utilizar Whatsapp? ¿Hay algo que pueda hacer? gracias.
  • ¿Tienes la misma pregunta? Yo también
  • Volver arriba

#2   Cesar Ortiz

  •   Reputación:506
  •   Respuestas:449
  •   Tutoriales:44

Publicado 01 febrero 2013 - 11:33

Hasta donde sé ya no es posible usar Whatsapp en esa versión, es la magnçifica política de Apple de convertir en un iPod muy caro los iPhones antiguos.. A ver si se retractan.. No eres el único afectado

Por favor Identificate o Registrate para poder ver este contenido



#3   Nico

  •   Reputación:6
  •   Respuestas:63
  •   Tutoriales:3

Publicado 01 febrero 2013 - 11:39  AUTOR PREGUNTA

Gracias César. Había visto que con Jailbreake se podía instalar pero tampoco me funcionó porque al instalar la aplicación me pedía activarla con el SMS y no me lo mandaban por ser versión antigua.

Vamos que lo tengo jodido.

gracias de todas formas.

#4   Angel

  •   Reputación:59
  •   Respuestas:83
  •   Tutoriales:2

Publicado 04 febrero 2013 - 12:03

Solo quería comentar que hay gente que le funcionó haciendo esto (hay gente que no le funcionó como yo) pero por intentarlo:

Por favor Identificate o Registrate para poder ver este contenido




No esperes más y entra en Solvetic
Deja tus soluciones y aprovecha las ventajas de la cuenta de usuario ¡Únete!

Preguntas Similares

  Preguntas Iniciado Por Estadísticas Último Mensaje

x

¿Tienes otra pregunta? Aquí puedes encontrar más soluciones!

No esperes más y entra en Solvetic! Solo te esperan ventajas ¡Únete!

Suscribirse